<% klazz = %w[btn btn-primary btn-sm] %>

<div class="d-flex border-bottom sticky-top bg-light-subtle" id="header">
  <nav class="ms-3 mt-3">
    <ol class="breadcrumb" style="--bs-breadcrumb-divider: '>';">
      <li class="breadcrumb-item"><%= link_to "Home", root_path %></li>
      <li class="breadcrumb-item active"><%= page %></li>
    </ol>
  </nav>
  <div class="ms-auto me-3 btn-group">
    <button type="button" class="btn btn-sm dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false">
      About
    </button>
    <ul class="dropdown-menu">
      <li><h6 class="dropdown-header"><%= "v#{version}" %></h6></li>
      <li><%= button_to "Documentation", "https://dependabot-gitlab.gitlab.io/dependabot", class: "dropdown-item" %></li>
      <% unless AppConfig.anonymous_access %>
      <li><hr class="dropdown-divider"></li>
      <li><%= button_to "Logout", logout_path, method: :delete, class: "dropdown-item" %></li>
      <% end %>
    </ul>
  </div>
</div>
